<?php
session_start();
include 'dbc.php';


$userid=$_SESSION["userid"];

$id=$_REQUEST["id"];
$sql = "update teacher set 
status='Active' where id='$id'";
$conn->query($sql);
			
  
	header("location:Edit_Del_Teacher.php");
	

// do the update and print out some info just to provide some visual feedback





?>
